Subject: GOOD EVENING

From: "m.duka" <[email-masked]>
Date: Tue, 10 Feb 2004 18:08:19 +0100

from Mr. MACK V. DUKA

HEAD OF FOREIGN OPERATIONS

DEPARTMENT

STANDARD TRUST BANK PLC

LAGOS - NIGERIA.

(URGENT AND CONFIDENTIAL)

I am the manager of Foreign Operation Department of the Standard Trust Bank Plc. I am writing you this letter to ask for your support and co-operation to carry out this transaction. 

We discovered an abandoned Sum of US$20Million (Twenty Million U.S Dollars) in an account that belongs to one of our foreign customer (Engr. Evin Nico) who died along side his entire family in November 1997 in a plane crash in Lagos. Since this incident, we have advertised for his next of kin or any close relation to come forward to claim this money, but nobody came to apply for the claim.

To this effect, I decided to look for a trusted foreign partner who can stand in as the next of kin to the deceased and claim this money. We need a foreign partner to apply for the claim because of the fact that the customer was a foreigner. And we dont want this money to go into the banks treasure as unclaimed fund. Every document to affect this process will emanate from my table and I will perfect every documents to be in accordance with the banking law and guidelines so you have nothing to worry about.

I would like that you therefore provide the account for us to use. We will use normal banking procedure and legal means to transfer the fund legally and immediately within seven to ten working days, the fund will have been transfered into your designated account abroad. What I request is absolute secrecy and confidentiality. And that you will not disappoint me when the fund is transfered into your
account.

We have agreed that 35% of the money will be for you, 5% for expenses incurred on the both side while 60% will be for me. Remember "GOOD things takes time to happen while GREAT things takes all at once".If you are going to help me, indicate by replying this mail as soon as possible. I await your immediate reply to enable us start this transaction in earnest.

Once I receive your reply, I will send you the form of application for immediate application of claim.

Thanks for your anticipated assistance. Please indicate your interest only in my alternative private e-mail address:  [email-masked]

Your's faithfully,

MR MACK V. DUKA

Manager of Foreign Operation Department 

----------------
Powered by telstra.com